Subject: Re: inlsno-sw-01 - problem
From: Ashish Dabral <[email-masked]>
To: crfs <[email-masked]>
Date: Fri, 19 Feb 2021 02:18:24 -0700 (MST)

Hi Carsten, 

I am checking. 

Regards, 
Ashish Dabral 

From: "crfs" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "crfs" <[email-masked]> 
Sent: Friday, February 19, 2021 2:39:33 PM 
Subject: RE: inlsno-sw-01 - problem 

Seems like something happened 4h8m ago , where I lost pings to the switch + the AP 

	

Best regards, 

Carsten Foss 
Systemadministrator 
+45 7242 1704 [ https://demant.sharepoint.com/sites/emailsignature/SeCom/Pages/default.aspx ] 

​ 

​ 

From: Carsten Foss (CRFS) <[email-masked]> 
Sent: 19. februar 2021 10:02 
To: Ashish Dabral <[email-masked]> 
Cc: Carsten Foss (CRFS) <[email-masked]> 
Subject: inlsno-sw-01 - problem 

Hello Ashish 

I think inlsno-sw-01 (The D-Link 1210-10P) “Core switch” is having issues. 

It can not be pinged , and the “trunk” interface seems to connect/disconnect with a 5 second rate. 

Indicating something is wrong with either the hardware , or the cable used to connect it. 

The switch is supposed to be connected from Switch-port 8 to Firewall-port2 , the one next to the internet. 

Could you please look into that , and maybe reach out to me 

	

Best regards, 

Carsten Foss 
Systemadministrator 
+45 7242 1704 [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb13909b2299f4d3323c208d8d4b51003%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493221429206473%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zTR6goOJJjHPNroH96uFYxT3FxgIAQmArIjG8PuaaUM%3D&reserved=0 ] 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fadapt-600&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb13909b2299f4d3323c208d8d4b51003%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493221429216471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8a0G1UN441koue29LzF64qcqVdrHyt7giINtK5XWnXc%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb13909b2299f4d3323c208d8d4b51003%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493221429216471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FxbdxkBr%2BPjNwBlmaBkuJtxWWct4PXqcxzoaS%2ByjgUo%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb13909b2299f4d3323c208d8d4b51003%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493221429226476%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=k9SH%2FJrXP6umY7FUghl6iSZ4FXB8RwtfL9EeBirqzwM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb13909b2299f4d3323c208d8d4b51003%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493221429226476%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vF1WiHwGngK8BP%2F0AkMVijL%2BnYoQddqqTmQJAzz1rmM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb13909b2299f4d3323c208d8d4b51003%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493221429236464%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fuJQw34%2FOtf7jfKjc3fv05xBVSJVn2uMw35OBO3HEG8%3D&reserved=0 ] 

​